﻿/*body {
	font-size: 12px;	MARGIN: 42 30 30 30;	FONT-FAMILY: "Arial", "Helvetica", "Geneva", "Swiss", "SunSans-Regular", "sans-serif";	color: black;	background-color:rgb(250,250,250);
}*/

table.content{
	border:				0;
}

table.stdTable{
	border-collapse:	collapse;
	border-spacing:		0px;
	text-align:			center;
}

table.stdTable td{
	border:				2px ridge gray;
	padding:			3px
}

td.guage{
}

td.head{ 
	font-size:			16px;
	color:				white;
	font-weight:		bold;
	padding-left:		15px;
	background-color:	rgb(102,186,51);
}

td.head-v2{ 
	font-size:			16px;
	font-weight:		bold;
	padding-left:		15px;
	height:				40px;
}

td.tText{
	background-image:	url(../images/blue.jpg);
	background-position:0% 10%;
	height:				30px;
}

td.lText{
	font-weight:		bold;
	text-align:			right;
	padding-right:		30px;
	width:				30%;
}

td.rText{
	text-align:			left;
}

td.bText{
	display:			none;
}

td.Text{
	text-align:			left;
	vertical-align:		middle;
	white-space:		normal;
	padding:			5px;
	width:				100%;
}

.bold{
	font-weight:		bold;
}

td.Text.red{
	color:				#FF0000;
}

td.subText{
}

td.hiddenleft{
}

td.noticeText{
	color:				#999999;
}

td.interval{
}

td.end{
	padding-left:		205px;
}

input.textS{
}

input.buttonface{
}

input.textspecial{
}

input.SSID{
	width:				205px;
}

input.BSSID{
	width:				130px;
}

input.IP{
	width:				130px;
}

input.short{
	width:				40px;
}

.SEC{
	width:				205px;
}

input.buttonhelp{
	display:			none;
}

.hide{
	display:			none;
}

/* The following part is original CSS style. */

TABLE{	Width:100%;	margin: 0px;	padding: 0px;} 
TABLE.guage{	background-color:rgb(102,186,51);} 
BODY {	FONT-SIZE: 12px;	MARGIN: 42px 30px 30px 30px;	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;	color: black;	background-color:rgb(250,250,250);}
TEXTAREA.same{	overflow:auto; border:1px; border-style:dashed; font-family :Arial,Helvetica; FONT-SIZE: 12px; background-color: rgb(250,250,250); }
TD   { FONT-SIZE: 12px; height: 24px; text-align: left; white-space:nowrap; vertical-align: middle;}   
TD.h1 {	FONT-SIZE: 16px; COLOR: WHITE; background-color:rgb(102,186,51); FONT-WEIGHT: bold; padding-left: 15px; } 
TD.h2 {	FONT-SIZE: 16px; height: 30px; FONT-WEIGHT: bold; padding-left: 15px; white-space:normal;}
TD.h3 {	FONT-SIZE: 14px; height: 30px; white-space:normal;}  
TD.h4 { FONT-SIZE: 16px; COLOR: WHITE; background-color:rgb(220,220,220); FONT-WEIGHT: bold; padding-left: 15px; width:25%;}
TD.h5 { FONT-SIZE: 16px; COLOR: WHITE; background-color:rgb(102,186,51); FONT-WEIGHT: bold; padding-left: 15px; width:25%;}
TD.h6 { FONT-SIZE: 14px; COLOR: BLUE; FONT-WEIGHT: bold; padding-left: 15px; width:180px;}
TD.info { padding-left: 25px; }   
TD.info1 { padding-left: 35px; }  
TD.clk { padding-left: 25px; Width:5%}  
TD.mbtn {padding-left: 30%}  
TD.blue {	background-image:url(../images/blue.jpg); background-position:0% 10%; height: 30px;} 
TD.Item {	FONT-WEIGHT: bold;	text-align: right;	padding-right: 30px;	width: 30%;}  
TD.emp {FONT-WEIGHT: bold; color: #003399; font-size: 13px;}
TD.ListTC1 {text-align: right;	padding-right: 20px; FONT-WEIGHT: bold; font-size: 13px;} 
TD.ListTC2 {text-align: left;	FONT-WEIGHT: bold; padding-left: 20px; font-size: 13px;} 
TD.ListC1 {text-align: right;	padding-right: 20px; } 
TD.ListC2 {text-align: left; FONT-WEIGHT:bold; padding-left: 20px; } 
TD.ListB {text-align: left; FONT-WEIGHT:bold;white-space:nowrap;} 
TD.Listm {text-align: center;} 
TD.Listr {text-align: right; padding-right: 5px;} 
input  {vertical-align: middle;} 
input.text {	height: 22px;	color: black;	padding-right: 3px;	padding-left: 3px;}
input.radio{vertical-align: middle;} 
input.button {	line-height: normal;	color: black;	height: 22px;	width: 75px;}
input.buttonL {	line-height: normal;	color: black;	height: 22px; width: 160px;}
input.buttonLL {	line-height: normal;	color: black;	height: 22px;}
input.buttonLL.red{color: #FF0000}
input.buttonBig {	FONT-SIZE: 14px;	line-height: normal;	color: black;	height: 22px;	width: 100px;}
input.buttonBigL{	FONT-SIZE: 14px;	line-height: normal;	color: black;	height: 22px;}
select  {vertical-align: middle; height: 22px;	color: black;} 
select.list { width: 120px;}
select.listL { width: 150px;}
select.listS { width: 80px;}
select.listLL{width:230px;}
select.listLLL{width:300px;}

TD[type="h1"]:disabled,
TD[type="emp"]:disabled,
input[type="submit"]:disabled,
input[type="text"]:disabled, 
input[type="button"]:disabled, 
input[type="buttonL"]:disabled, 
input[type="buttonLL"]:disabled, 
input[type="buttonBig"]:disabled, 
input[type="buttonBigL"]:disabled {
	color:gray;
}
